/*/ 
  -----------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS
  ----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/

@import url(https://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700);
@import url(font-awesome.min.css);

/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	overflow-y:scroll;	
	overflow-x:hidden;
}
body {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#515151;
    padding-top: 100px;
}



/* Default Link Color 
-------------------------------------------*/
a {
	text-decoration:none;
}
a:hover, a:focus {
	color:#933f84;
	text-decoration:underline;
}
a:hover > img {
	opacity: 0.9;
}



/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	font-weight:normal;	
	font-family: Dosis, Arial, Helvetica, sans-serif;
	line-height:1.2;
	margin-bottom:15px;
}
h1 {font-size:48px; margin-bottom: 40px;}
h1 small {color: #555;}
h2 {font-size:35px;}
h3 {font-size:30px;}
h4 {font-size:25px;}
h5 {font-size:20px;}
h6 {font-size:16px;}

p {margin:0 0 20px;}


img {
	max-width:100%;
	height:auto;
}

ul {
	margin: 0 0 15px;
	padding:0 0 0 16px;
}
li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#c7e0f5;
	margin-top:30px;
	margin-bottom:30px;
}
hr.bike-black,
hr.bike-brown  {
	background: url(../images/hr-bike-1.png) no-repeat center top;
	border:0;
	height: 25px;
	margin-top: 0;
	margin-bottom: 40px;
}
hr.bike-brown {
	background: url(../images/hr-bike-2.png) no-repeat center top;
}

figure img {
	width: 100%;
}
figure figcaption {
	font-size: 14px;
	padding: 20px 0 0;
}

/* Form
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background: #fff;
	border: 1px solid #cccccc;
	color:#636566;
	height:38px;
	padding:5px 10px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height:25px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

/* Placeholder */
::-moz-placeholder{color:#636566;opacity:1}
:-ms-input-placeholder{color:#636566}
::-webkit-input-placeholder{color:#636566}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#636566;opacity:1}
.form-control:-ms-input-placeholder{color:#636566}
.form-control::-webkit-input-placeholder{color:#636566}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}



/* Buttons 
-------------------------------------------*/
.btn {
	font-size: 18px;
	padding: 12px 40px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.btn-primary {
	background: #000;
	color: #fff;
	border:0;
	min-width: 160px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:focus:active {
	background: #a8641c;
}


.field {
	margin-bottom: 5px;
}
.field label {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 3px;
    float:left;
}
.action {
	padding: 15px 0 0;
}

/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:0;
	border-left:0;
	font-size: 14px;
	font-weight: normal;
	line-height:130%;
	margin:20px 0;
}
blockquote cite {
	font-style: normal;
	margin: -10px 0 0;
	display: block;
}


/* Utility Class 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.light {font-weight:300;}
.radius  {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.radius-none {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.container {
	max-width: 990px;
	position: relative;
}


#ctaModal .modal-header {
    border-bottom: 0px solid #fff;
}
    
#ctaModal .modal-footer {
    border-top: 0px solid #fff;
}

#ctaModal .modal-content { 
    background: url(/images/ctamodalbg.jpg) no-repeat; 
}    

#ctaModal.modal-body {    
 
}
 


/* -= #Header Styles =- 
========================================================*/
#header {
	/*position:relative;
	z-index:5;
	background: url(../images/header-bicycle2.jpg) no-repeat fixed center top / cover;
	height: 100vh;  */
}
/* #logo {
	position: absolute;
	top: 30%;
	left:70%;
	transform:translate(-50%, -50%);
    min-width: 100%;
    text-align: center;
} 

#logo {
	position: relative;
	float:right;
	z-index:9;
}*/


#logo {
    position: absolute;
    float: right;
    right: 20px;
    margin-top: 20px;
    z-index: 9;
}
#logo img {max-width:300px; height:auto; z-index:9;}



/*.menu-bar {
            position: absolute;
            top: 30px;
            left: 4%;
            height: 24px;
            margin-left: 0px;
            }
*/

#menu {top:0px; position:fixed; z-index:5;}


.menu-bar {
    position: fixed;
    top: 30px;
    left: 4%;
    height: 24px;
    margin-left: 0px;
    background: #000;
    border: 10px solid #000;
    padding-bottom: 20px;
    z-index:9;
}

.bars {
            display: block;
            width: 30px;
            height: 4px;
            background-color: #fff;
            box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
            }

.menu {
            display: none;
            width: 100%;
            padding: 50px 10px 20px;
            margin: 0 auto;
            text-align: center;
            background-color: #222;
            }

.menu ul {
            margin-bottom: 0;
            }

.menu a {
            color: #fff;
            text-transform: uppercase;
            opacity: 0.8;
            padding:0px 20px;
            }

.menu a:hover {
            text-decoration: none;
            opacity: 1;
    color:#faa613;
            }


div#cat_1846096_divs {
    width: 45px;
    height: 45px;
    float: right;
    margin-top: 20px;
}


/*
 * NAV-Fixed-Scroll
 */
.navbar-brand {
    font-size: 24px;
    color:#ccc;
}

.navbar-container {
    padding: 20px 0 20px 0;
    width:97%;
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: black;
    border-color: #080808;
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container,
.navbar-brand img{
    transition: 0.8s;
    -webkit-transition:  0.8s;
}

.navbar.navbar-fixed-top.fixed-theme {
    height: 77px;
}

.navbar-brand img {
    padding: 0px;
    margin-top: -30px;
    width:100%;
}
.navbar-brand.fixed-theme > img {
    transition: 0.8s;
    -webkit-transition:  0.8s;
    width: 60%;
    margin-top: -15px;
}
.navbar-nav {
    float: right;
    margin: 20px 0px 10px;
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: white;
    box-shadow: 0 0 5px rgba(0,0,0,.8);
}
.navbar-inverse .navbar-nav>li>a {
    color: #666;
}
.navbar-inverse {
    background-color: #fff;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 3px;
    height:120px;
}

.navbar.navbar-fixed-top.fixed-theme .navbar-nav {
    float: right;
    margin: 25px 0px 10px;
}

.navbar-inverse.navbar-toggle {
    background: #222;
}

.navbar-nav {
    float: right;
    margin: 20px 0px 10px -20px;
}

.nav>li>a {
   padding: 10px 15px;
   font-size:16px;
}

.fixed-theme .nav>li>a {
   padding: 6px 12px 12px;
   font-size: 15px;
}


li.freephone {
    margin-bottom: 0px;
    text-align:right;
    line-height: .7em;
    font-size: 1.2em;
}
li.freephone a {
    font-size: 26px!important;
}

li.freephone span {font-size:0.8em; letter-spacing:2px;}

li.freephone.visit-us {
    margin-top: -8px;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    font-weight: 400;
    font-family: dosis;
}

li.freephone.address {
    margin-top: -4px;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 5px 0 0 0;
    text-align: center;
    font-family: Dosis;
    font-weight: 500;
}


ul.pull.right.nav.telno {
    padding-top: 7px;
    background: #ccc;
    color: #fff;
    margin-top: 12px;
    font-size:1.4em;
    margin-right:-15px;
}

ul.pull.right.nav.telno a{
    color: #fff;
}
ul.pull.right.nav.telno a:hover{
    background-color: none;
}
.fixed-theme .telno {margin-top:0 !important;
}

li.pull.right.instag {
    list-style: none;
    width: 45px;
    height: 45px;
    float: right;
}



li.pull.right.instag a {background: url(/images/instagram-logo.png) no-repeat; height:45px; width:45px;}
li.pull.right.instag a:hover {background: url(/images/instagram-logo2.png) no-repeat;}


div#cat_1846096_divs {
    width: 45px;
    height: 45px;
    float: right;
    margin-top: 10px;
    line-height:3em;
}


#nav_1846096, #nav_1846096 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    /* line-height: 3.0em; */
    /* height: 3.0em; */
    /* width: 3.0em; */
    height: 45px;
}


/* Header changes feb 2017 */
.navbar-nav {
	margin: 0;
}
.clearboth {
	display: block;
	clear: both;
}
.fixed-theme .clearboth {
	display: none;
}
ul.pull.right.nav.telno {
	margin-top: -30px;
	padding: 3px 0px 6px;
}
.navbar-brand.fixed-theme > img {
	width: 123px;
}





.video-section {
   /* background: url(../images/vidposter.jpg) no-repeat; */
}

.video-section .pattern-overlay {
    background-color: rgba(33, 33, 331, 0.7);
    padding: 110px 0 32px;
    min-height: 596px;
    margin-top:-15px;
    /* Incase of overlay problems just increase the min-height*/
}

/*.video-section {
    background: rgba(39,39,39,0.78);
    overflow: hidden;
    height: cover;
    width: cover;
    z-index: 2;
}


.video-section {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-attachment: scroll;
    overflow: hidden;
}*/

.video-section video {
    min-width: 100%;
    min-height: 100%;
    /*position: relative;*/
    z-index: 1;
}
.video-section .pattern-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: black;
    opacity: 0.5;
}


.video-section .overlay {
    background: rgba(10,10,10,0.55);
    overflow: hidden;
    margin: 0px;
    width: 100%;
    min-height: 600px;
    z-index: 2;
}

.video-section h1, .video-section h2, .video-section p{
    text-align:center;
    color:#fff;
    
}


.video-section h1{
    font-size:60px;
    margin: 220px auto 0px;
    text-shadow: 1px 1px 1px #000;
    -webkit-text-shadow: 1px 1px 1px #000;
    -moz-text-shadow: 1px 1px 1px #000;
    font-family: arial, helvetica, san-serif;
    font-weight:bold;
}

.video-section h3{
    font-size: 25px;
    font-weight:lighter;
    margin: 0px auto 15px;
}

.video-blurb {
    bottom: 0px;
    position: absolute;
    margin: 30px auto;
    text-align: center;
    width: 100%;
}

.video-section .buttonBar{display:none;}

.player {font-size: 1px;}

.black-15 { background: url(/video/black-15-trans.png) repeat repeat; }
.black-35 { background: url(/video/black-35-trans.png) repeat repeat; }
.black-50 { background: url(../media/black-50-trans.png); color: #fff; padding: 4px 12px; margin: 24px 0; }
.black-65 { background: url(../media/black-65-trans.png); color: #fff; padding: 4px 12px; margin: 24px 0; }
.black-85 { background: url(../media/black-85-trans.png); color: #fff; padding: 4px 12px; margin: 24px 0; }


/* -= #Call to Action =- 
======================================================*/

section.call-to-action {padding:0px 0;}
section.call-to-action.blue {background:#50c6d9;}
section.call-to-action.green {background:#abc12a;}
section.call-to-action.red {background:#f25a63;}
section.call-to-action.orange {background:#fcaf17;}

.call-to-action h1{
    text-transform:uppercase; 
    color:#fff; 
    font-family:Arial;
    font-size:30px;
    font-weight:800;
    padding:40px 0 0;
    line-height:1em;
    text-align: center;
}

.call-to-action .btn {
    border-radius: 5px;
    margin: 25px 0 0 0;
    font-weight:700;
}

.call-to-action .btn.btn-white {
    background: #fff;
    color: #666;
    border-bottom: 4px solid #ddd;
}

.modal-content.cta-blue {background:#50c6d9; color:#fff;}
.modal-content.cta-green {background:#abc12a; color:#fff;}
.modal-content.cta-red {background:#f25a63; color:#fff;}
.modal-content.cta-orange {background:#fcaf17; color:#fff;}

.modal-header.cta, .modal-body.cta, .modal-footer.cta {border:0px!important;}


@media (max-width: 768px) {
    section.call-to-action {padding:0px 0;}
    .m-text-center {text-align:center;}
    .call-to-action h1{font-size:20px;}
    .call-to-action .btn.btn-white {margin: -10px 0 20px;}
    
}
@media (max-width: 1024http://www.thinkelectricbikes.co.nz/AdminConsoleXT/#px) {
    .m-text-center {text-align:center;}
    .call-to-action h1{font-size:25px;}
}



/* -= #content Styles =- 
======================================================*/
#content {
	position:relative;
	z-index:3;
}

.bikes-wrap {
	padding: 40px 0 20px;
	text-align: center;
}
.bikes-wrap img {margin-bottom: 20px;}

.catalog-thumb h3 {
	font-size: 24px; 
    text-align: center; 
    padding: 0px 0px 30px; 
    background-image: url(../images/hr-bike-3.png); 
    background-attachment: initial; 
    background-size: initial; 
    background-origin: initial; 
    background-clip: initial; 
    background-position: center bottom; 
    background-repeat: no-repeat;
}
.catalog-thumb h3>a {
    color: #333333;
    text-decoration: none;
}
.catalog-thumb img {
	border: 0px;
}

.the-company {
	padding: 0 0 80px 0;
}
.the-company h1 {
	text-align: center;
}
.the-company h1 small {
	display: block;
	margin: 15px 0 -5px;
}
.video-box iframe {
	margin: 0 0 15px;
}
.video-box p {
	font-size: 14px;
}


.bike-store {
	padding: 50px 0 80px;
}
.bike-store h1 {
	text-align: center;
	margin-bottom: 40px;
}
.bike-store h1 small {
	display: block;
	margin: 15px 0 0;
}
.bike-box {text-align: center;}
.bike-box img {
	margin: 0 0 40px;
}
.bike-box h4 {
	font-size: 20px;
	color: #a8641c;
}


.list-left li {text-align:left; list-style:none;}

.classic-bike {
	background: url(../images/content-clasicbike.jpg) no-repeat fixed center top / cover;
	padding: 80px 0;
	color: #fff;
}
.classic-bike * {
	color: #fff;
}


.bike-gallery {
	padding: 80px 0;
}
.bike-gallery h1 {
	text-align: center;
	margin-bottom: 40px;
}
.bike-gallery h1 small {
	display: block;
	margin: 15px 0 0;
}
.bike-overview {
	text-align: center;
}
.bike-overview h3 {
	text-decoration: none;
}
.bike-overview p {
	max-width: 790px;
	margin: 0 auto 20px;
    text-align:left;
}
.bike-overview ul {
	margin: 0 0 20px;
	padding: 0;
}
.bike-overview ul li {
	list-style: none;
	display: inline-block;
	width: 49%;
	vertical-align: top;
	text-align: left;
	position: relative;
	padding: 0 20px 20px 20px;
	margin: 0;
}

.bike-overview ul li:before {
	content: "";
	background: #a86628;
	width:8px;
	height: 8px;
	position: absolute;
	left: 0;
	top: 5px;
}
.bike-reviews {}
.bike-reviews .head {
    background: #933f84;
	color: #fff;
	padding: 15px 30px;
	text-align: center;
	font-size: 16px;
	margin: 0 0 50px;
}
.bike-reviews .head a {
	color: #fff;
}
.bike-reviews .head > * {padding: 0 5px;}

li.productItem, li.productItemLast {
    list-style: none;
}

.catalog-thumb {margin-bottom:40px;}

.gallery-box {
	background: #f0f0f0;
	padding: 20px;
	margin: 0 0 40px;
	text-align: center;
}
.gallery-box h3 {
	padding: 10px 0 20px;
	margin: 0;
	text-align: center;
	font-size: 24px;
}
.gallery-box h3 small {
	display: block;
	margin: 15px 0 0;
	font-size: 90%;
}
.gallery-box .bike-ratings {
	background:#933f84;
	color: #fff;
	margin: 0 -20px -20px;
	padding: 10px 15px;
	clear: both;
	overflow: hidden;
}

.gallery-box .bike-ratings .stars {
	float: left;
}

.gallery-box .bike-ratings .reviews {
	float: none;
	color: #fff;
    font-size:14px;
}

.bike-info {
	overflow: hidden;
	margin-bottom: 10px;
	text-align: left;
}
.bike-info .half {
	width: 50%;
	display: inline-block;
	margin: 0 -3px 0 0;
	font-size: 14px;
}

.row.inline-block > [class*="col-"] {
	display: inline-block;
	float: none;
	margin-right: -3px;
}

.reviews span {
    color: #fff;
}

.parallax {
	background: url(../images/bgbike.jpg) no-repeat fixed center top / cover;
	padding: 80px 0;
	color: #fff;	
	text-align: center;
}

.parallax .brands {
	color: #222;
    background: url(/images/bgwhite75.png) repeat repeat;
    padding:10px;
    border-radius:10px;
    margin-bottom:25px;
}

.parallax h2, .parallax h3 {
    text-shadow: 1px 3px 1px rgba(15, 15, 15, 0.7);
    line-height: 1.35em;
}




ul.square li {
	list-style: none;
	vertical-align: top;
	text-align: left;
	position: relative;
	padding: 0 0 15px 15px;
	margin: 0;
}
ul.square li:before {
	content: "";
	background: #99b10f;
	width:8px;
	height: 8px;
	position: absolute;
	left: 0;
	top: 5px;
}

table#calc {
    text-align: left;
}

.bike-components {
	padding: 80px 0;
}
.bike-components h1 {
	text-align: center;
	margin:0 0 40px;
}
.bike-components h1 small {
	display: block;
	margin: 15px 0 -5px;
}
.component-box {
	text-align: center;
	margin-bottom: 25px;
}
.component-box img {
	margin-bottom: 15px;
	height: 80px;
	max-width: none;
}
.component-box h3 {
	background: url(../images/hr-bike-3.png) no-repeat center bottom;
	font-size: 24px;
	text-align: center;
	padding: 0 0 30px;
}
.component-box p {
	margin: 0 0 5px;
	font-family: Dosis,Arial,Helvetica,sans-serif;
	font-size: 20px;
}
.component-box .price {
	font-size: 24px;
	color: #a8641c;
}


.get-in-touch {
	background: #dcdcda;
	padding: 0px 0;
    color:#fff;
}

.bike-ratings a.btn {
    color: #fff;
}

.bike-ratings a.btn:hover {
    color: #444;
}

.productfeaturelist .modal-header {
	border:0;
}
.productfeaturelist .modal-header h1 {
    text-align:center;
	line-height:1;
    margin:0;
    font-size:38px;
    padding:20px 0 0;
}
.productfeaturelist .modal-header h1 a {
	color:#555;
}
.productfeaturelist  .proname {
	margin:0px 0 20px;
}
.productfeaturelist  .proprice small {
	font-size:13px;
    color:#933f84;
}
.productfeaturelist  .probody p {
	text-align: left;
}
.productfeaturelist .modal-body ul {
	text-align:left;
    padding:0 0px;
}
.productfeaturelist .modal-body ul li {
    padding: 0 0 15px 20px;
    width: 99%;
    font-size: .8em;
}

.bike-ratings.orange {background:#fcaf17;}
.bike-ratings.blue {background:#50c6d9;}
.bike-ratings.red {background:#f25a63;}
.bike-ratings.green {background:#abc12a;}
.bike-ratings.purple {background:#8493c4;}

.proheader.orange h1, .probody.orange h4 {color:#fcaf17;}
.proheader.blue h1, .probody.blue h4 {color:#50c6d9;}
.proheader.red h1, .probody.red h4 {color:#f25a63;}
.proheader.green h1, .probody.green h4 {color:#abc12a;}
.proheader.purple h1, .probody.purple h4 {color:#8493c4;}

.probody p{text-align:left;}

.colourwrap {margin: 0px; padding: 30px; border-radius: 20px; color: #ffffff;}
.colourwrap.orange {background:#fcaf17;}
.colourwrap.blue {background:#50c6d9;}
.colourwrap.red {background:#f25a63;}
.colourwrap.green {background:#abc12a;}
.colourwrap.purple {background:#8493c4;}

.colourwrap h3 {color: #fff;}

.bike-overview ul.orange li:before {
    content: "";
    background: #fcaf17;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}
.bike-overview ul.blue li:before {
    content: "";
    background: #50c69d;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.bike-overview ul.red li:before {
    content: "";
    background: #f25a63;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.bike-overview ul.green li:before {
    content: "";
    background: #abc12a;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.bike-overview ul.purple li:before {
    content: "";
    background: #8493c4;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 5px;
}

.enquiry {
    padding: 30px;
    margin: 18px;
}

.enquiry.orange {background:#fcaf17;}
.enquiry.blue {background:#50c6d9;}
.enquiry.red {background:#f25a63;}
.enquiry.green {background:#abc12a;}
.enquiry.purple {background:#8493c4;}
.enquiry.gray {background: #cececc;}

table.photogalleryTable {margin:0px auto;}

.imglarge img { 
    margin:0px;
    border: 1px solid #bbb;
    padding: 20px;
    border-radius: 20px;
}

.productlarge .colourwrap {
    text-align: left;
    line-height: 1.5em;
 
}

.colourwrap h1 {font-size:32px;}



/* -= #Product & Ecommerce Additional Styles =- 
======================================================*/


table.cartSummaryTable {font-size:13px;}



ul.catalogueitemdump li {
    list-style: none;
    text-align: left;
    margin-left: 30px;
}

.productTextInput {
    width: 80px;
}

h4.buy-now {text-align:left; color:#fff!important; display:inline; font-weight:600;}

.productinput {
    margin-top: -24px;
}
.col-md-12.buynow {
    padding: 30px 0 0;
}

.buynow input {
  margin: 0 auto;
  font-size: 2.0rem;
  padding: 1.25rem 2.5rem;
  display: block;
  background-color: #222;
  border: 1px solid transparent;
  color: #ffffff;
  font-weight: 300;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.buynow input:hover {
  background-color: transparent;
  color: #222;
  border-color: #222;
}

.shop-cart input[type="text"] {
height: 34px;
    padding: 3px 9px;
}

input#DiscountCode, input#GiftVoucher {
    width: 220px;
}

.productLarge {
    margin-top: -80px;
}
.productlarge .bike-overview ul li {
    list-style: none;
    display: inline-table;
    width: 99%;
    vertical-align: middle;
    text-align: left;
    position: relative;
    padding: 5px 0px 10px 25px;
    margin: 0;
    float: right;
    font-size: .9em;
    border-bottom: 1px solid #ccc;
}

.productitemcell {
    height: 38px;
    line-height: 2em;
    margin: 0 0 2px 0;
    overflow: hidden;
    font-size: 1.1em;
}

.shop-cart input[type=button] {padding:7px 19px;}

table.cart {
    font-size: .8em;
}

.shop-cart button {background: #abc12a;}
.shop-cart button:hover {background:#50c6d9;}

.checkout input.btn {float:right; background: #abc12a; color:#fff;}

.checkout input.btn:hover {background:#50c6d9;}


a#catshopbuy {font-size:13px;padding:0 0 0 15px; color:#fff;}


/* -= #Contact Side Widget Styles =- 
======================================================*/


.material-button-anim {
  position: fixed;
  padding: 127px 15px 27px;
  text-align: center;
  max-width: 320px;
  float:right;
  top:0px; 
    right:0px;
}

.material-button {
    position: relative;
    top: 0;
    z-index: 1;
    width: 70px;
    height: 70px;
    font-size: 1.5em;
    color: #fff;
    background: #2C98DE;
    border: none;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0,0,0,.275);
    outline: none;
}
.material-button-toggle {
    z-index: 3;
    width: 90px;
    height: 90px;
    margin: 0 auto;
}
.material-button-toggle span {
    -webkit-transform: none;
    transform:         none;
    -webkit-transition: -webkit-transform .175s cubic-bazier(.175,.67,.83,.67);
    transition:         transform .175s cubic-bazier(.175,.67,.83,.67);
}
.material-button-toggle.open {
    -webkit-transform: scale(1.3,1.3);
    transform:         scale(1.3,1.3);
    -webkit-animation: toggleBtnAnim .175s;
    animation:         toggleBtnAnim .175s;
}
.material-button-toggle.open span {
    -webkit-transform: rotate(45deg);
    transform:         rotate(45deg);
    -webkit-transition: -webkit-transform .175s cubic-bazier(.175,.67,.83,.67);
    transition:         transform .175s cubic-bazier(.175,.67,.83,.67);
}


#options {
  height: 70px;
}
.option {
    position: relative;
}
.option .option1,
.option .option2,
.option .option3 {
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -webkit-transition: all .175s;
    transition:         all .175s;
}
.option .option1 {
    -webkit-transform: translate3d(90px,90px,0) scale(.8,.8);
    transform:         translate3d(90px,90px,0) scale(.8,.8);
}
.option .option2 {
    -webkit-transform: translate3d(0,90px,0) scale(.8,.8);
    transform:         translate3d(0,90px,0) scale(.8,.8);
}
.option .option3 {
    -webkit-transform: translate3d(-90px,90px,0) scale(.8,.8);
    transform:         translate3d(-90px,90px,0) scale(.8,.8);
}
.option.scale-on .option1, 
.option.scale-on .option2,
.option.scale-on .option3 {
    filter: blur(0);
    -webkit-filter: blur(0);
    -webkit-transform: none;
    transform:         none;
    -webkit-transition: all .175s;
    transition:         all .175s;
}
.option.scale-on .option2 {
    -webkit-transform: translateY(-28px) translateZ(0);
    transform:         translateY(-28px) translateZ(0);
    -webkit-transition: all .175s;
    transition:         all .175s;
}

@keyframes toggleBtnAnim {
    0% {
        -webkit-transform: scale(1,1);
        transform:         scale(1,1);
    }
    25% {
        -webkit-transform: scale(1.4,1.4);
        transform:         scale(1.4,1.4); 
    }
    75% {
        -webkit-transform: scale(1.2,1.2);
        transform:         scale(1.2,1.2);
    }
    100% {
        -webkit-transform: scale(1.3,1.3);
        transform:         scale(1.3,1.3);
    }
}
@-webkit-keyframes toggleBtnAnim {
    0% {
        -webkit-transform: scale(1,1);
        transform:         scale(1,1);
    }
    25% {
        -webkit-transform: scale(1.4,1.4);
        transform:         scale(1.4,1.4); 
    }
    75% {
        -webkit-transform: scale(1.2,1.2);
        transform:         scale(1.2,1.2);
    }
    100% {
        -webkit-transform: scale(1.3,1.3);
        transform:         scale(1.3,1.3);
    }
}




/* -= #Facebook Styles =- 
======================================================*/
.fb_iframe_widget {
    display: inline-block;
    position: relative;
    border: 8px solid #fff;
    -webkit-box-shadow: 0px 3px 29px 5px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 3px 29px 5px rgba(0,0,0,0.28);
    box-shadow: 3px 3px 29px 5px rgba(0,0,0,0.28);
}



/* -= #Contact Page =- 
======================================================*/

.contact-info, .contact-info h4, .contact-info p  {text-align:left;}

.contact-info em {width:40px; margin-right:20px;}

.contact-info em.fa {
    text-align: center;
}


/* -= #Blog Styles =- 
======================================================*/

section.blog {
    text-align: left;
}

.blog-post {margin-bottom:40px;}

.author-icon {
    padding-right: 15px;
    background: #fff;
    height:30px;
}

.blog .pagination {
    float:left;
    margin:0px;
}
.blog-post h1.post-title {
    border-bottom: 1px solid #ccc;
    font-size: 36px;
    margin: 0;
    padding: 0 0 3px 0;
}
.blog-post h2.post-title {
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    margin: 0;
    padding: 0 0 3px 0;
}

.blog .sidebar {
    margin-top: 30px;
    margin-left: 8px;
}

.trackbacks {
    font-size: 0.7em;
}

.commentform {
    background: #f9f9f9;
    border: 1px solid #eee;
}


#footer ol.blogsitesummary {
    list-style: none;
    padding-left: 0px;
}
#footer .blogsitesummary span.author {
    display: none;
}

#footer .blogsitesummary a, .blogsitesummary a:hover {
    color: #fff;
}

#footer .blogsitesummary span.date {
    font-size: 0.8em;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    color:#ccc;
}
ul.location li {line-height:1.6em;}


/* -= #Footer Styles =- 
======================================================*/
#footer {
	position:relative;
	z-index:2;
	background: #333333;
	color: #fff;
}
.footer-top {
    padding: 50px 0;
    border-top:8px solid #444;
    background: rgba(39,39,39,0.78);
    overflow: hidden;
    height: 100%;
    z-index: 2;
}
.footer-top h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	border-bottom: 1px solid #aaa;
	padding: 10px 0 10px;
	margin: 0px 0 10px;
    border-top: 1px solid #aaa;
}
.footer-top ul {
	margin: 0;
	padding: 0;
}
.footer-top ul li {
	list-style: none;
}
.footer-top ul li a {
	color: #fff;
}



.footer-bottom {
	background: #292929;
	padding: 20px 0;
}
.copyright {
	font-size: 14px;
}
.social-media {
	text-align: right;
}
.social-media ul {
	margin: 0;
	padding: 0;
}
.social-media ul li {
	list-style: none;
	display: inline-block;
	margin: 0 3px;
}
.social-media ul li a {
	color: #fff;
	font-size: 21px;
}

.navbar-toggle {background:#666;}




/*===============================
Pages - Grid
===============================*/
.show-grid {
	margin-bottom: 15px;
}

.show-grid [class^=col-] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #D9CFBD;
	background-color: rgba(217, 207, 189, 1);
	border: 1px solid #A59A84;
	border: 1px solid rgba(165, 154, 132, 1);
}

.bs-example-bg-classes p {
	padding: 15px;
}


/*===============================
Pricing Page
===============================*/

.panel-title.price {
	font-size: 4em;
}

.price-cents {
	vertical-align: super;
	font-size: 50%;
}


/*===============================
Online Shop
===============================*/
.productList {
	list-style: none;
	padding-left: 0;
}

.addtocart {
    display:inline-block;margin-right:10px;
} 

.attributeassist {
    display:inline-block;
}

/*===============================
Checkout Form
===============================*/

h2.page-header {
	margin-top: 0;	
}


/*===============================
Button Shadows
===============================*/

.btn-default,.btn-primary,.btn-success,.btn-info,.btn-warning,.btn-danger {
    -webkit-box-shadow: 2px 3px 0px rgba(4, 4, 4, 0.5);
    -moz-box-shadow:    2px 3px 0px rgba(4, 4, 4, 0.5);
    box-shadow:         2px 3px 0px rgba(4, 4, 4, 0.5);
    border-radius:0;
}

.btn-default:active,.btn-primary:active,.btn-success:active,.btn-info:active,.btn-warning:active,.btn-danger:active {
    margin-top: 3px;
    margin-bottom: -3px;
}



/*===============================
Payment form-group
===============================*/

.form-group {
    text-align: right;
}




/* -= popover =- 
======================================================*/



#popover-content{
    display:none;
    }


/* -= #Media Queries =- 
======================================================*/
#res_select, .navigate, .sm-show {display:none;}

/* Large desktop */
@media (min-width: 1200px) {}

/* Lanscape tablet */
@media (min-width: 992px) and (max-width: 1199px) {
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {
    .nav > li > a {padding:10px 8px;}
    .video-box iframe {width:100%;}
    .fb-page {margin-bottom:40px;}
    .navbar-nav>li {
    float: left;
    background: #fff;
}
    .nav > li > a {padding: 10px 6px!important;}
}

 
/* Landscape phone */
@media (max-width: 767px) {
	
    body {padding:0;}
    
	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
    
    #header {position:relative; height:auto; margin:0; min-height:99px;}
    #header .navbar-container {padding:0 15px;}
    #header .telno {float:right !important; margin:0; padding:0;}
    
#header .telno {
    float: right !important;
    margin: 0;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 0px;
}
    
    
    #header .telno li {margin:0;}
    #header .telno li a {padding:8px;}
    #header #brand img {width:90%;}
    
    #header #navbar {margin: 36px 0 0; max-height: none; padding:0;}
    #header #navbar ul {float:none; margin:0;}
    #header #navbar ul li {margin:0;}
    
    .fb-page {margin-bottom:40px;}
    .video-box iframe {width:100%;}

}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 28px;
    margin-left: 25px;
    margin-bottom: 8px;
    margin-right: 15px;
}
 
 
/* Portrait phone*/
@media (max-width: 479px) {
	.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		float: none;
		width: auto;
	}

	ul.square li {width: auto; float: none;}
}




